ace-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Geert Schuring (JIRA)" <j...@apache.org>
Subject [jira] Commented: (ACE-127) Use enforcer plugin to prevent usage of unsupported versions of maven
Date Sun, 27 Feb 2011 17:45:37 GMT

    [ https://issues.apache.org/jira/browse/ACE-127?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13000011#comment-13000011
] 

Geert Schuring commented on ACE-127:
------------------------------------

Don't forget to update http://incubator.apache.org/ace/maven-build.html

> Use enforcer plugin to prevent usage of unsupported versions of maven
> ---------------------------------------------------------------------
>
>                 Key: ACE-127
>                 URL: https://issues.apache.org/jira/browse/ACE-127
>             Project: Ace
>          Issue Type: Sub-task
>          Components: Maven Build
>            Reporter: Geert Schuring
>            Assignee: Jean-Baptiste Onofré
>              Labels: build, enforcer, maven, plugin, unsupported
>             Fix For: 0.8.0
>
>         Attachments: ACE-127.patch
>
>


-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message